Перейти к публикации
Pa4kA

1.7.10

Рекомендованные сообщения

Pa4kA

Почему кста не хотите сервера на более новейшую версию майна перейти, это очень много времени занимает или в этом нет нужды? Если уже спрашивали этот вопрос, то, простите, не увидел :)

Спасибо за внимание!

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Arthas

А зачем? Опять куча новых багов, дюпов и прочей лабуды в модах и самой версии

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Scordium

Многие моды нужно снова исправлять, а некоторые и вовсе делать заново - их либо нет на новую версию, либо они не дописаны автором. 1.7.10 теперь с нами навсегда, в новых версиях нет нужды - и так хорошо. 

Изменено пользователем Nexus

Обменяю ваш кислород на углекислый газ

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Andrey
2 часа назад, Pa4kA сказал:

это очень много времени занимает или в этом нет нужды

Оба пункта. Нужный нет, ибо новые версии лагают, что делает их непригодными для серверов. Те, кто уже перешёл, теперь имеют серверы максимум на 50 слотов, что по моим меркам - ничто.


Зачем мне подпись?

Поделиться сообщением


Ссылка на сообщение
Поделиться на других сайтах
Гость
Эта тема закрыта для публикации сообщений.

×
×
  • Создать...